{
    "module_name": "ZlibPrivate",
    "version": "6.2.0",
    "built_with": {
        "compiler_id": "Clang",
        "compiler_target": "",
        "compiler_version": "13.0.0",
        "cross_compiled": true,
        "target_system": "Emscripten"
    }
}
